/* Wishlist header
------------------------------------------------------*/
.wishlistHeader
{
   border-top:1px solid #ccc;
   margin:0;
   padding-top:12px;
}
	.wishlistHeader div.customSelect { margin:-1px 0 0 12px; }
	.wishlistHeader a:hover,
	.wishlistHeader .count { text-decoration:none; }
  
  .wishlistHeader .tooltip 
  { 
    line-height:22px;
    margin-left:6px;
    position:relative; 
  }
		.wishlistHeader .tooltip span 
		{
		  font-size:13px;
	    font-weight:normal;
	    line-height:17px;
	    right:-10px;
	    width:180px;
		}

.withBorder { border-top:1px solid #ccc; }
.lineItem.withBorder { height:170px; }
  .lineItem.withBorder.tintedGlasses{ min-height:205px; }

  .lineItem > div { height:100%; padding-top:12px;}
    .lineItem.withBorder.tintedGlasses > div { min-height:170px; }
  .lineItem .wlProductImage { padding-top:0; }
    .lineItem .productImg { margin-top:12px; }
	  .lineItem .enlarge
	  {
	    bottom:0;
	    cursor:pointer;
	    position:absolute;
	    right:0;
	  }
		.wlProductImage .brandLogoWishlist
		{
			height:auto;
			left:0;
			padding:5px;
			position:absolute;
			width:55px;
		}

  .wlProductDetails .packSize { padding-left:6px; }
    
	.wlProductDetails .productInfo
	{
		bottom:0;
		position:absolute;
	}
		.wlProductDetails .productInfo dt,
		.wlProductDetails .productInfo dd
		{
			background:#e6e6e6;
			border:1px solid #fff;
			float:left;
			padding-left:6px;
		}
		.wlProductDetails .productInfo dd { padding-right:12px; }



/* Wishlist pricing & buttons
------------------------------------------------------*/
#Wishlist .addToCart 
{
    margin-bottom:6px;
    width:190px;
}

#Wishlist .pricing 
{ 
  float:left;
  font-size:11px;
  line-height:14px; 
  margin-top: 2px;
  position:relative;
}
  #Wishlist .pricing strong 
  { 
    font-size:20px;
    line-height:20px 
  }
  #Wishlist .pricing .tooltip span { width:202px; }

#Wishlist .ltSpacing { letter-spacing:-1px; }
#Wishlist .PricePerUnit { display:none; }   
#Wishlist .noStp { margin-top:16px;}

#Wishlist .isTryon4Fitting { padding-bottom: 13px; }

#Wishlist .pricing .tintedPrice { font-size:14px; }

.showTintedGlassHint{ margin-top: 12px; }

/* Wishlist options & login
------------------------------------------------------*/
#WishlistLogin { padding-right:12px; }
  
#ClearWishlist:before
{
    color:#bbb;
    content:"\2612";
    font-family:'msx';
    font-size:16px;
    padding-right:2px;
    vertical-align:top;
}
  #ClearWishlist:hover { text-decoration:none; }
  #ClearWishlist:hover span { text-decoration:underline; }
  
/* Wishlist-help-layer */
#WishlistHelp li
{
  background:url(https://d26hhearhq0yio.cloudfront.net/content/misterspex-uk/service/wishlistHelp.png) no-repeat;
	float: left;
	margin-right: 12px;
	text-align: center;
	padding: 95px 0 0 0;
	width: 150px;
}
	#WishlistHelp li.show    { background-position:   35px 15px; }
	#WishlistHelp li.fitting { background-position: -125px 15px; }
	#WishlistHelp li.print   { background-position: -285px 15px; }
	#WishlistHelp li.buy     { background-position: -610px 15px; }


#Wishlist .wishlistBtn {
	padding-top: 8px;
}
